/*    Hero Columns 3 / 4 / 2 Equal Columns
 /** used on the home pages and the equal heights demo page
========================================================== */

.equalHero .span4,
.equalHero .span3,
.equalHero .span6 {
	background: url(../images/dottedbg.png);
	-webkit-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.10);
	box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.10);
}

.equalHero {
	margin-bottom: 30px;
}

#main-content .equalHero:last-child {
	margin-bottom: 0;
}

.equalHero .content {
	padding: 10px;
}

.equalHero h3 a,
.equalHero h4 a,
.equalHero h2 a {
	text-decoration: none;
	color: #000;
}

.equalHero .span4 h2,
.equalHero .span4 h3,
.equalHero .span4 h4 {
	padding-top: 0;
}

.equalHero p.right {
	padding-top: 10px;
}

.equalHero img.aligncenter {
	width: 100%;
	margin: 0 0 15px 0!important;
}

.equalHero .span6 img.alignleft {
	margin-top: 0;
}

.equalHero .span4 img,
.equalHero .span3 img,
.equalHero .span6 img {
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .08);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .08);
}

.equalHero .span4 h3 {
	font-size: 120%;
	line-height: 1.3;
}

.equalHero .span3 h3 {
	font-size: 110%;
	line-height: 1.3;
}

.equalHero .span3 p {
	font-size: 85%;
	line-height: 1.4;
}

.equalHero .span3 p.right .btn {
	font-size: 90%;
	line-height: 1.2;
	padding-top: 5px;
}

@media only screen and (max-width: 500px) {
	.equalHero img.alignleft {
		width: 38%;
	}
	
	.equalHero img.alignright {
		width: 38%;
	}
}

@media only screen and (max-width: 850px) {
	.equalHero .span3 h3 {
		font-size: 160%;
		line-height: 1.3;
	}
	
	.equalHero .span3 p {
		font-size: 100%;
		line-height: 1.5;
	}
	
	.equalHero .span3 p.right .btn {
		font-size: 100%;
		line-height: 1.2;
		padding-top: 5px;
	}
	
	.equalHero .span4,
			.equalHero .span3,
			.equalHero .span6 {
		margin-bottom: 2%;
	}
}
